Fee structure

### Hierarchy

- IFees

## Index

### Properties

- feeRecipient
- makerFee
- takerFee

## Properties

### feeRecipient

feeRecipient: string

- Defined in aqueduct.ts:120

Fee recipient - generally the address of the relayer

### makerFee

makerFee: string

- Defined in aqueduct.ts:124

Fee owed by maker

### takerFee

takerFee: string

- Defined in aqueduct.ts:128

Fee owed by taker

Generated using TypeDoc